Notícia: ATENÇÃO USUÁRIOS DO ARCH: atualização do klibc vai precisar de sua intervenção

Caros Archers,

Graças a uma limitação na hora de resolver alguns problemas de links simbólicos, a atualização atual do klibc-1.5.14-1 precisa que um link seja removido antes de você atualizar o pacote de fato. Por favor, execute o seguinte comando como root:

# rm /usr/lib/klibc/include/asm

Agora você pode atualizar o klibc e/ou seu sistema tranquilamente. Se você não fizer isto você verá um monte de conflito de arquivos.